* {
	padding:0;
	margin:0;
}
.slider {
	width:960px;
	height:320px;
	margin:0 auto;
	position:relative;
	top:1px;
	left:0;
	overflow:visible !important;
}
.items {
	display:none;
}
.pagination {
	position:absolute;
	padding:0;
	bottom:-40px;
	left:460px;
	z-index:999;
	background:none;
}
.pagination li {
	display:inline;
	width:11px;
	height:11px;
	margin-right:4px;
}
.pagination li a {
	width:11px;
	height:11px;
	display:inline-block;
	background:url(../images/pagination.gif) -15px 0 no-repeat;
}
.pagination li a:hover {background:url(../images/pagination.gif) 0 0 no-repeat;}
.pagination li.current a {
	margin:0;
	cursor:default;
	width:11px;
	height:11px;
	background:url(../images/pagination.gif) 0 0 no-repeat;
}
.controls {
	position:absolute;
	top:125px;
	left:0px;
	z-index:600;
	width:100%;
	height:66px;
}

.controls a.prev {
	display:block;
	height:66px;
	width:56px;
	text-indent:-5000px;
	background:url(../images/tms-prev.png) 0 -66px no-repeat;
	position:absolute;
	top:0;
	left:0;
}
.controls a.prev:hover {
	background:url(../images/tms-prev.png) 0 0px no-repeat;
	cursor:pointer;
}

.controls a.next {
	display:block;
	height:66px;
	width:56px;
	text-indent:-5000px;
	background:url(../images/tms-next.png) 0 0px no-repeat;
	position:absolute;
	top:0;
	right:0px;
}

.controls a.next:hover {
	background:url(../images/tms-next.png) 0 -66px no-repeat;
	cursor:pointer;
}
